cl_audpl_id3present
is listening to [hd][plpos]. [?album]<[album]>[\album] [?artist]{[artist]}[\artist] [?track] - [track][\track] [?title] - [[title]][\title][ft] [sep] [hd][ext][ft] [sep] [hd][pos]/[length] ([pc]%)[ft] [sep] [hd][size] ([bitrate]Kbps[?vbr] [vbr][\vbr])[ft]
cl_bar_char1
-
cl_bar_char2
+
cl_video
is watching [hd][vid][ft] [sep] [hd][pos] / [dur][ft] [sep] [hd][size] ([bps]) - [res] - [codec][ft]
cl_emule
is downloading through eMule: [hd]Server: [server] [?ip]([ip])[\ip][ft] [sep] [hd]Download: [dn] Upload: [up][ft] [sep] [hd]Queues: [queues] Total DL/UL: [tdn]/[tup][ft]
cl_grinfo
[hd]GetRight: [file] [?size]([size]) [/size][sep] [pc] [?kbsdn][sep] Speed: [kbsdn] [/kbsdn][?estime][sep] Time left: [estime][/estime][ft][?totals] [sep] [hd]Total Bandwith Used by [count] GetRight Downloads [sep] [down][ft][/totals]
cl_vdinfo
is encoding with VirtualDub: [hd][file][ft] [sep] [hd]Encoding frame [framecurrent] of [framestotal]([pc])[ft] [sep] [hd]Audio sample [audiocurrent] of [audiototal][ft] [sep] [hd]Video data: [vdata1]([vdata2]) Audio data: [adata][ft] [sep] [hd]Projected size: [prosize][ft] [sep] [hd]Rate: [fps] Elapsed: [eltime] Estimated: [estime][ft]
cl_btinfo
is downloading through BitTorrent: [hd][file] ([size] MB) [sep] [pc]([tdn])[ft] [sep] [hd]Down: [kbsdn] ([dned]) [sep] Up: [kbsup] ([uped])[ft] [sep] [hd]Peers/Seeds [peers]/[seeds] [sep] [eltime] [sep] [estime][ft]
cl_bt_totals
Total Bittorent Bandwith Used: [hd][count] Torrents[ft] [sep] [hd]Down: [down] [sep] Up: [up] [ft]
cl_dcplusplus
is downloading through DCPlusPlus: [hd]Down: [dl] ([dsl]) ([dled]) [sep] Up: [ul] ([usl]) ([uled])[ft] [sep] [hd]Free Slots: [slots] [sep] Total Downloaded/Uploaded: [tdled]/[tuled][ft]
cl_header
7[10
cl_seperator
-
cl_footer
7]14
cl_no_ext
$true
cl_no_uc
$true
cl_mode
me
cl_dcc
[hd]DCC [type] #[num] [sep] File: [file] ([size])[ft] [sep] [hd]Nick: [nick] Speed: [speed] [?rcvd]Recieved: [rcvd][/rcvd] [?sent]Sent: [sent][/sent] ([pc]) Elapsed: [eltime] Left: [estime][ft]
cl_dcctotals
[hd]DCC [type] Total: [tdccs] Total Speed: [tspeed][ft]
